@charset "UTF-8";

@import url("bootstrap/css/bootstrap.min.css");

/* General */

* { margin:0; padding:0; }

body {
	background:#eee;
	background-attachment:fixed;
	margin:0; padding:0;
	/* font:normal 14px/120% "Helvetica Neue", Helvetica, Arial, sans-serif; */
	font:13px/150% "Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
	color:#575656;
	
}

a {
	color:#be1522;
	text-decoration:none;
}

a:hover {
	color:#be1522;
	text-decoration:underline;
}

h1 { font-size:2em; line-height:120%; margin:0 0 0.5em 0; }
h2 { font-size:1.5em; line-height:120%; margin:0 0 1em 0; }
h3 { font-size:1.2em; line-height:120%; margin:auto; }
h1 a:hover, h2 a:hover { text-decoration:none; }

ul, ol {
	padding-left:1.1em;
	margin-bottom:2em;
}

body.lang1 #main { 
	font-size:20px;
	line-height:1.2em;
}

body.lang1 #submenu p { 
	font-size:13px;
	line-height:1.5em;
}

body.lang1 #main h1 { font-size:30px; line-height:1.2em; }
body.lang1 #main h2 { font-size:25px; line-height:1.2em; }


/* Layout */

#page {
	margin:0 auto;
	padding:0;
}

#header {
	position:relative;
	z-index:100;
	padding:40px 0;
	background:#fff;
	box-shadow:0 0 10px #575656;
}

#lang {
	position:absolute;
	right:0;
	top:-20px;
}

#lang a:hover {
	text-decoration:none;
}
#lang a.active {
	color:#333;
	background:#ddd;
	padding:2px 5px 3px;

	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
}
#lang a#lang_ar {
	font-size:16px;
	padding:0 5px 2px;
}

#top {
	position:relative;
	z-index:50;
	background:url('../images/bg_top.gif') center repeat;
	min-height:50px;
}

#main {
	background:#fff;
	padding:20px 0 40px;
	min-height:300px;
}

#main p {
	margin:1em 0;
}

#footer {
	width:940px;
	margin:0 auto;
	padding-top:10px;
}

#footer p {
	margin:0;
	font-size:12px;
	color:#999;
	line-height:120%;
}

#footer a { color:#999; }
#footer a:hover { color:#be1522; text-decoration:none; }

.mainmenu img {
	margin-top:38px;
}

#submenu {
}

#submenu ul {
	margin:0;
	padding:0;
	list-style:none;
}

#submenu li {
	display:block;
	margin:0 0 0.5em 0;
	padding:0;
	position:relative;
}

#submenu li ul li {
	margin:0;
	border-color:#ddd !important;
}

body.lang0 #submenu li {
	text-align:left;
	border-left:2px solid #be1522;
	padding-left:10px;
}

body.lang1 #submenu li {
	text-align:right;
	border-right:2px solid #be1522;
	padding-right:10px;
}


#submenu li a {
	display:block;
}

#submenu li a:hover {
}

#submenu li.rex-current a, #submenu li.rex-active a,
#submenu li ul.rex-navi2 li.rex-current a {
	font-weight:bold;
	color:#333;
}

#submenu li ul.rex-navi2 li {
	margin-bottom:2px;
}

#submenu li ul.rex-navi2 a {
	font-weight:normal;
	color:#333;
}


#metanav {
	margin:0 auto;
	width:940px;
	text-align:right;
	height:40px;
}

#metanav li { line-height:40px !important; }

ul.metanav {
	margin:0;
	padding:0;
	list-style:none;
}

ul.metanav li {
	display:inline;
	margin:0;
	padding:0 10px;
	border-left:1px solid #ccc;
	line-height:1em;
}

ul.metanav li:first-child {
	padding-left:0;
	border-left:0 none;
}

ul.metanav li:last-child {
	padding-right:0;
}

ul.metanav li a {
	color:#8A8D99;
	font-size:12px;
}

ul.metanav li a:hover {
	color:#007bba;
}

input[type=text], textarea {
	border:1px solid #ccc;
	padding:3px 5px;

	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
}

.container {
	position:relative;
	margin:0 auto;
}

hr {
	border: 0;
	width: 100%;
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	margin:2em 0;
}

.clear {
	clear:both;
	height:0;
	line-height:0;
}

.start_lang { text-align:center;  }
.start_lang a { display:block; background:#eee; height:125px; line-height:125px; border-radius:20px; border:1px solid #ccc; }
.start_lang a:hover { background:#ccc; }

.form-horizontal {}

.form-horizontal .control-label {
	text-align:left !important;
	display:block;
	float:none;
}

.form-horizontal .control-group {
	margin-bottom:0;
}

label, input, textarea {
	font:13px/150% "Helvetica Neue",Helvetica,Arial,Verdana,sans-serif !important;
}

.captcha {
	margin-top:24px;
}

